# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-09 19:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: wa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: conf/kleopatra_config_appear.desktop:15
msgid "Appearance"
msgstr ""

#. Comment
#: conf/kleopatra_config_appear.desktop:17
msgid "Colors & Fonts Configuration"
msgstr ""

#. Keywords
#: conf/kleopatra_config_appear.desktop:19
msgid "color;font; configuration;"
msgstr ""

#. Name
#: conf/kleopatra_config_dirserv.desktop:15
msgid "Directory Services"
msgstr ""

#. Comment
#: conf/kleopatra_config_dirserv.desktop:17
msgid "Configuration of LDAP directory services"
msgstr ""

#. Keywords
#: conf/kleopatra_config_dirserv.desktop:19
msgid "ldap;directory;services;"
msgstr ""

#. Name
#: conf/kleopatra_config_dnorder.desktop:15
msgid "DN-Attribute Order"
msgstr ""

#. Comment
#: conf/kleopatra_config_dnorder.desktop:17
msgid "Configure the order in which DN attributes are shown"
msgstr ""

#. Keywords
#: conf/kleopatra_config_dnorder.desktop:19
msgid "DN;order;RDN;attribute;"
msgstr ""

#. Name
#: kleopatra.desktop:7 kleopatra_import.desktop:2
msgid "Kleopatra"
msgstr "Kleopatra"

#. GenericName
#: kleopatra.desktop:9
msgid "Certificate Manager and Unified Crypto GUI"
msgstr "GUI manaedjeu d' acertineures eyet d' ecriptaedje unifyî"

#. Name
#: lib/libkleopatrarc.desktop:3
msgid "Not Validated Key"
msgstr ""

#. Name
#: lib/libkleopatrarc.desktop:10
msgid "Expired Key"
msgstr ""

#. Name
#: lib/libkleopatrarc.desktop:15
msgid "Revoked Key"
msgstr ""

#. Name
#: lib/libkleopatrarc.desktop:21
msgid "Trusted Root Certificate"
msgstr ""

#. Name
#: lib/libkleopatrarc.desktop:27
msgid "Not Trusted Root Certificate"
msgstr ""

#. Name
#: lib/libkleopatrarc.desktop:31
msgid "Other Keys"
msgstr ""
